Subject: Re: PG

From: KASHNOW JEREMY DAVID <[email-masked]>
Date: Tue, 22 Jun 1993 23:11:38 -0600

I had a similar problem with my glove.  It worked on every pc except mine.
I changed out my motherboard and my IDE controller from which the parallel
port was interfaced.  This solved the problem.  I thuink it was the
controller.  Try putting a new one in they are cheap ($20-$30).